Subject: Re: linux-next: build failure after merge of the aio tree

From: Benjamin LaHaise <[email-masked]>
Date: Fri, 30 Aug 2013 13:42:01 -0400

On Fri, Aug 30, 2013 at 10:38:25AM -0700, Linus Torvalds wrote:
> On Fri, Aug 30, 2013 at 12:55 AM, Stephen Rothwell <[email-masked]> wrote:
> > -                       aio_ring_file->f_path.dentry->d_count,
> > +                       aio_ring_file->f_path.dentry->d_lockref.count,
> 
> This is wrong. If you really want the dentry count (which I doubt, I
> don't see why this code would care _even_ just for a debug printout),
> you should use

Agreed -- it was just debugging code from initial development of the code, 
so I just ended up deleting it instead.

		-ben
-- 
"Thought is the essence of where you are now."